.splitcharstyle270465{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font270465{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}

.leaderfont270470{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle270470{ border-right: #878787 1px solid; border-top: #878787 1px solid; font-size: 10pt; border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative; background-color: #e7edf3 ;}

.erjifontover270464{ font-size: 10pt; color: #ff0000; line-height: 160% ;}
.leaderfont270464{ color: #222222; font-size: 9pt ;}
.erjibackground270464{ background-attachment: scroll; filter: alpha(opacity=80); background-repeat: repeat; background-color: #e5ecf2 ;}
.currentfontStyle270464{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle270464{ font-size: 11pt; color: #222222; font-family: 宋体 ;}
.yijifontover270464{ font-size: 11pt; color: #cc0000; font-family: 宋体 ;}
.erjibackgroundover270464{ background-attachment: scroll; background-image: url(images/tbg.png); background-repeat: repeat; background-color: #ffffff ;}
.ejfontstyle270464{ font-size: 10pt; color: #222222; line-height: 160% ;}

.windowstyle270473{ font-size: 11pt; color: #222222; font-family: 宋体 ;}

.erjifontover270471{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont270471{ color: #222222; font-size: 9pt ;}
.erjibackground270471{ background-color: #eff8fe ;}
.currentfontStyle270471{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle270471{ font-size: 9pt; left: 5px; color: #223854; position: relative ;}
.yijifontover270471{ font-size: 9pt; left: 5px; color: #cc0000; position: relative ;}
.erjibackgroundover270471{ background-color: #e8f0fb ;}
.ejfontstyle270471{ font-size: 9pt; color: #222222; line-height: 160% ;}

.titlestyle270490{ font-size: 9pt; color: #222222; text-decoration: none ;}

.fontstyle270474{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle270474{ color: #222222 ;}
.winstyle270474{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle270472{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont270472{ font-size: 9pt; color: #ff0000; line-height: 150% ;}
.titlestyle270472{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle270472{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle270472{ font-size: 9pt ;}
.timestyle270472{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle270472{ padding: 0px;}
A.c270472{font-size: 9pt; line-height: 150%; text-decoration: none;}A.c270472:link{color:#222222;}A.c270472:visited{color:#222222;}A.c270472:active{color:#222222;}A.c270472:hover{color:#cc0000;}
